Page 1 of 1

Installer Problem

PostPosted: Thu Nov 09, 2017 6:55 am
by PStadler
Hello,

If I install Enigma Protector x64 with newest version 5.90 and then double click on an enigma64 project this project is loaded not with x64 version but with x86 Version. If one does not take care the project will not run without error.

Current work around: Define with right click on project enigma64 to load with which program it should be associated.

The installer should already do that.

Sincerely Peter

Re: Installer Problem

PostPosted: Tue Nov 14, 2017 4:22 pm
by Enigma
Hi Peter, thank you for the note, this problem will be fixed in the next update!